<div class="card">
    <div class="row">
        <div class="form-group col-md-12 dark:text-indigo-300">
            <label class="dark:text-indigo-300" for="first_name">Full Name <sup style="color: red;">*</sup></label>
            <input required <?php if(auth()->user()): ?>
            value="<?php echo e(auth()->user()->name); ?>"
            <?php endif; ?> name="first_name" id="first_name"
                class="form-control dark:text-indigo-300 bg-white dark:bg-gray-900 dark:border-indigo-300 <?php $__errorArgs = ['first_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="text" />
            <?php $__errorArgs = ['first_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><small class="form-text text-danger"><?php echo e($message); ?></small><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>

        <div class="form-group ">
            <input name="country" id="country" value="<?php echo e(setting('COUNTRY_SERVE') ?? 'Bangladesh'); ?>"
                class="form-control <?php $__errorArgs = ['country'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="hidden" />
            <?php $__errorArgs = ['country'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
            <small class="form-text text-danger"><?php echo e($message); ?></small>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>
        
        <div class="form-group col-md-12 dark:text-indigo-300">
            <label class="dark:text-indigo-300" for="phone">Phone <sup style="color: red;">*</sup></label>
            <input <?php if(auth()->user()): ?>
            value="<?php echo e(auth()->user()->phone); ?>"
            <?php endif; ?> required name="phone" id="phone"
                class="form-control dark:text-indigo-300 bg-white dark:bg-gray-900 dark:border-indigo-300 <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="number" />
            <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
            <small class="form-text text-danger"><?php echo e($message); ?></small>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>


        <div class="form-group col-md-12 <?php if(setting('REQUIRED_EMAIL_ADDRESS_WHILE_CHECKOUT') == 1): ?>block <?php elseif( setting('EMAIL_VISIBLE_WHILE_CHECKOUT') == 0): ?>d-none hidden <?php endif; ?>" id="email_wrap">
            <label class="dark:text-indigo-300" for="email">Email Address <sup id="email_sup" style="color: red;"><?php if(setting('REQUIRED_EMAIL_ADDRESS_WHILE_CHECKOUT') == 1): ?>*<?php endif; ?></sup></label>
            <input name="email" id="email" class="form-control dark:text-indigo-300 bg-white dark:bg-gray-900 dark:border-indigo-300 <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" type="text" <?php if( setting('REQUIRED_EMAIL_ADDRESS_WHILE_CHECKOUT') == 1 ): ?>required <?php endif; ?> />
            <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <small class="form-text text-danger"><?php echo e($message); ?></small>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>
        

        <div class="form-group col-md-12 dark:text-indigo-300">
            <select name="shipping_range" id="shipping_range" class="form-control dark:text-indigo-300 dark:bg-gray-900 dark:border-indigo-300 cursor-pointer">
                <?php if(isset($product)): ?>
                    <?php if($product->shipping_charge != 1): ?>
                        <option value="3">Shipping FREE</option>
                    <?php elseif(isset($product->dedicated_shipping_charge)): ?>
                        <option value="2">Shipping (<?php echo e($product->dedicated_shipping_charge); ?>)</option>
                    <?php else: ?>
                    <option value="0">Outside of <?php echo e(setting('shipping_range_inside')); ?> - <?php echo e(setting('CURRENCY_ICON') ?? '৳'); ?> <?php echo e(setting('shipping_charge_out_of_range')); ?></option>
                    <option value="1">Inside <?php echo e(setting('shipping_range_inside')); ?> - <?php echo e(setting('CURRENCY_ICON') ?? '৳'); ?> <?php echo e(setting('shipping_charge')); ?></option>
                    <?php endif; ?>
                <?php else: ?>
                    <option value="0">Outside of <?php echo e(setting('shipping_range_inside')); ?> - <?php echo e(setting('CURRENCY_ICON') ?? '৳'); ?> <?php echo e(setting('shipping_charge_out_of_range')); ?></option>
                    <option value="1">Inside <?php echo e(setting('shipping_range_inside')); ?> - <?php echo e(setting('CURRENCY_ICON') ?? '৳'); ?> <?php echo e(setting('shipping_charge')); ?></option>
                <?php endif; ?>
            </select>
        </div>

        <div class="form-group col-md-12 dark:text-indigo-300">
                <label class="dark:text-indigo-300" for="address">Full Address</label>
                <textarea name="address" id="address" rows="4"
                    class="form-control dark:text-indigo-300 bg-white dark:bg-gray-900 dark:border-indigo-300"></textarea>
                <?php $__errorArgs = ['address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <small class="form-text text-danger"><?php echo e($message); ?></small>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>
    </div>
</div><?php /**PATH /home/apleusbj/shopping.apleefix.com/resources/views/frontend/partial/checkout/checkout_part/billing_info_minimal.blade.php ENDPATH**/ ?>